<article>
  <div>
    <%- content %>
  </div>

  <% if children then %>
    <ol>
      <% for _, child in ipairs(children) do %>
        <li>
          <a href="<%= child.rellink -%>"><%= child.title -%></a> &mdash;
          <time datetime="<%= child.date -%>T<%= child.datetime -%>"><%= child.date -%></time>
        </li>
      <% end %>
    </ol>
  <% end %>
</article>
